How to remove libsoci-dev from Debian 9 (Stretch)